=== debian/control ===
Source: libapp-repl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libpadwalker-perl,
                     libppi-perl,
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapp-repl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapp-repl-perl.git
Homepage: https://metacpan.org/release/App-REPL

Package: libapp-repl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libpadwalker-perl,
         libppi-perl
Description: container for functions for the iperl program
 App::REPL module contains functions that the iperl program automatically
 imports into any package it enters, for interactive convenience.
