=== debian/watch ===
version=4
https://metacpan.org/release/App-REPL   .*/App-REPL-v?@ANY_VERSION@@ARCHIVE_EXT@$
